uuid: b77817bf-6019-4cde-b879-0357fb3e45c6
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_map
id: paragraph.etapa_map.status
field_name: status
entity_type: paragraph
bundle: etapa_map
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
